D2 Exploitation Pack 2.02 07.04.16

Changelog:

canvas_modules - Added: 
- d2sec_continuum : Apache Continuum 1.4.2 Remote Command Injection Vulnerability (Web Exploit)
- d2sec_wpcontactform : WordPress Creative Contact Form File Upload Vulnerability (Web Exploit)
- d2sec_pwnrouter:
  - d2sec_2wire_1 : Path traversal vulnerability Exploit
  - d2sec_2wire_2 : Gateway authentication bypass vulnerability Exploit
			

Back to Updates

Share :   Facebook   Twitter   Google+